import { expect, test } from 'vitest';
import formatDateLetter from './formatDateLetter';

const date = "2025-11-07"
const res = "07 Novembre 2025"

test("Format Date Letter", () => {
    expect(formatDateLetter(date)).toBe(res);
})